Subject: PMP> A dumb question . . . .

From: "jim brown" <[email-masked]>
Date: Tue, 27 Jun 2000 10:28:07 PDT

Hi-

This may be a dumb question, but where can I get my hands on the actual 
printer mib. By that, I mean not the .txt file which is paginated as a 
document, but just the mib itself which I can load into an agent for testing 
and experimenting?

Thanks-

Jim Brown,
Johannesburg,
South Africa.
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com